<?xml version="1.0" encoding="UTF-8"?>
<tasks version="1400" exported="">
	<task>
		<title>Saatlik Temizleme Görevi</title>
		<description><![CDATA[Cleans out old searches, captcha images, registration questions and expires redirects.]]></description>
		<file>hourlycleanup</file>
		<minute>0</minute>
		<hour>*</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Günlük Temizleme Görevi</title>
		<description><![CDATA[Cleans out old sessions and read threads.]]></description>
		<file>dailycleanup</file>
		<minute>0</minute>
		<hour>0</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Yarım Saatte Bir Kullanıcı Temizleme Görevi</title>
		<description><![CDATA[Automatically expires bans, warnings and posting suspension and moderation times for users.]]></description>
		<file>usercleanup</file>
		<minute>30,59</minute>
		<hour>*</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Haftalık Yedekleme Görevi</title>
		<description><![CDATA[Automatically backups your MyBB tables to your backups directory.]]></description>
		<file>backupdb</file>
		<minute>0</minute>
		<hour>0</hour>
		<day>*</day>
		<weekday>0</weekday>
		<month>*</month>
		<enabled>0</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Promosyon Sistemi Görevi</title>
		<description><![CDATA[Automatically runs the promotion system every 20 minutes.]]></description>
		<file>promotions</file>
		<minute>5,25,45</minute>
		<hour>*</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Konu Okunma/Gösterim Sayacı Görevi</title>
		<description><![CDATA[Automatically updates thread views every 15 minutes. This task will automatically be enabled or disabled when changing the 'Delayed Thread Views' setting.]]></description>
		<file>threadviews</file>
		<minute>10,25,40,55</minute>
		<hour>*</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>0</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Tablo Kontrol ve Onarım Görevi</title>
		<description><![CDATA[Automatically runs a table check and attempts to repair any crashed tables.]]></description>
		<file>checktables</file>
		<minute>0</minute>
		<hour>*</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>0</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Log Kayıtlarını Temizleme Grevi</title>
		<description><![CDATA[Automatically cleans up old MyBB log files (administrator, moderator, task, promotion, and mail logs.)]]></description>
		<file>logcleanup</file>
		<minute>21</minute>
		<hour>5</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Toplu E-Posta Gönderim Görevi</title>
		<description><![CDATA[Automatically sends any queued mass mailings every 15 minutes.]]></description>
		<file>massmail</file>
		<minute>10,25,40,55</minute>
		<hour>*</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Kullanıcı Ayıklama/Temizleme Görevi</title>
		<description><![CDATA[Automatically prunes users based on criteria set in the settings every day.]]></description>
		<file>userpruning</file>
		<minute>*</minute>
		<hour>2</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Bekleyen Moderasyon İşlemleri Görevi</title>
		<description><![CDATA[Automatically performs delayed moderation actions every 24 hours.]]></description>
		<file>delayedmoderation</file>
		<minute>0</minute>
		<hour>0</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
	<task>
		<title>Versiyon/Sürüm Kontrol Görevi</title>
		<description><![CDATA[Automatically checks for news and new versions of MyBB every day.]]></description>
		<file>versioncheck</file>
		<minute>0</minute>
		<hour>0</hour>
		<day>*</day>
		<weekday>*</weekday>
		<month>*</month>
		<enabled>1</enabled>
		<logging>1</logging>
	</task>
    <task>
        <title>CSS Stilleri Önbelleğini Güncelleme/Yeniden Oluşturma Görevi</title>
        <description><![CDATA[Re-caches all stylesheets to the filesystem, including minifying the styles.]]></description>
        <file>recachestylesheets</file>
        <minute>0</minute>
        <hour>0</hour>
        <day>1</day>
        <weekday>0</weekday>
        <month>0</month>
        <enabled>0</enabled>
        <logging>1</logging>
    </task>
</tasks>